RubyGems Navigation menu

qualtrics_api 0.0.16

A Ruby wrapper for Qualtrics REST API version 3.0. See https://co1.qualtrics.com/APIDocs/ for API documents.

Versions:

  1. 0.0.16 - July 05, 2019 (224 KB)
  2. 0.0.15 - January 08, 2018 (23.5 KB)
  3. 0.0.14 - December 27, 2017 (22.5 KB)
  4. 0.0.13 - December 08, 2017 (22 KB)
  5. 0.0.12 - May 10, 2016 (19 KB)
Show all versions (16 total)

Runtime Dependencies (3):

  • faraday ~> 0.13.1
  • faraday_middleware ~> 0.12.2
  • virtus ~> 1.0
  • Development Dependencies (4):

  • bundler ~> 1.16
  • rake ~> 12.3
  • rspec ~> 3.7
  • vcr ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Yurui Zhang, Marcin Naglik, Mateusz Urbański

    SHA 256 checksum:

    5288c7ea392cc0bf9138d98568ef55b80e642f76601a6aa5648009925a39a1b4

    Total downloads 16,611

    For this version 1,092

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: